@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);


a.zapomnialem_hasla{
	font-size: 0.8em;
}

/* stare style */
h1.tytul{
font-size: 2em;
font-weight: 600;
margin: 10px 2px 25px 2px;

}

/* tytuł artykułu na stronie grupa*/
a.tytul_grupa{
display: block;
width: 100%;
padding: 7px 0px 7px 0px;
font-size: 1.5em;
font-weight: 600;
text-decoration: none;

}

a.tytul_grupa:hover{
font-size: 1.5em;
font-weight: 600;
padding: 7px 0px 7px 0px;
text-decoration: none;	
color: #016aa0;

}

/* tytuł artykułu na stronie materiały*/
a.tytul_material{
display: block;
width: 100%;
padding: 7px 0px 7px 0px;
font-size: 1.1em;
font-weight: 600;
text-decoration: none;

}

a.tytul_material:hover{
font-size: 1.1em;
font-weight: 600;
padding: 7px 0px 7px 0px;
text-decoration: none;	
color: #016aa0;

}




/* odnośnik czytaj więcej */

a.czytaj_wiecej{
/*border: solid 2px #016aa0;
border: solid 2px #7bb8f6;*/
border: solid 2px #016aa0;
display: inline-block;
text-align: right;
/*width: 100%;*/
padding: 7px 7px 7px 7px;
font-weight: 600;
font-size: 0.8em;
text-decoration: none;
margin-bottom: 10px;
color: #016aa0;
}

a.czytaj_wiecej:hover{
font-weight: 600;
/*padding: 7px 14px 7px 7px;*/
text-decoration: none;	
color: #ffffff;
background-color: #016aa0;
/*background: -webkit-linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%);*/
margin-bottom: 10px;
}



body{
/*background-color: #f7f6f1;*/
background-color: #F8F8F8;
/*background-color: #272021;*/
font-family: "Arimo", arial, verdana, sans-serif;
/*font-size: 85%;*/
color: #262626;
height: 100%;
margin-top: 0px;
margin-bottom: 20px;
}


div.col_12{
margin-top: 0px;
}

div.grid.flex{
padding-top: 0.5em;}

/* obrazki na stronie z grupą*/
div.lewy{
display: block;
float: left;
max-width: 15%;
min-width: 150px;
margin-right: 3%;
overflow: hidden;
}






div.prawy{
display: block;
float: right;
margin-left: 3%;
overflow: hidden;
}

div.grupa_opis_lewy{
display: block;
width: 100%;


}
div.grupa_opis_prawy{

}


div.blad{
display: block;
text-align: center;
padding: 35px 15px 35px 15px;
color: red;
font-weight: 800;
font-size: 1.5em;
text-shadow: 0px 1px 1px #9f9f9f;
}



/* najczesciej_czytane */
div.najczesciej_czytane{
display: block;
float: left;
max-width: 40%;
margin-right: 10%;
overflow: hidden;
}

div.najczesciej_ogladane{
display: block;
float: left;
min-width: 40%;
/*max-width: 0%;*/


}

div.uwaga{
background:-webkit-linear-gradient(top, rgba(224,21,21,1) 0%,rgba(237,48,48,1) 44%,rgba(253,64,64,1) 100%);
padding: 10px;
margin-bottom: 15px;
}


div.opis_na_stronie_uwaga{
padding: 7px 0 px 7px 0px;
color: #ffffff;
font-size: 2em;
text-shadow: 0px 1px 1px #fff;
}


/* blok na odnośik czytaj więcej w stronie grupa*/
div.czytaj_w{
/*display: block;
clear: left;*/
text-align: right;
/*width: 100%;*/

}



div.wstep_grupa{
display: block;
font-size: 90%;
float: none;
}

div.wstep{
font-size: 100%;
font-weight: 600;
color: #1d1d1d;
}

div.odstep{
padding-top: 1.2em;
/*padding-bottom: 1.2em;*/
}

div.czytane{
border-top: solid #bfbfbf 1px;
/*border-bottom: solid #bfbfbf 1px;*/
padding: 10px;
font-size: 85%;
color: #888888;

}

div.opis_na_stronie{
color: #016aa0;
font-weight: 600;
}

div.strona_startowa{
padding: 50px;
font-size: 2em;
font-weight: bold;

}


/* odnosniki na dole strony grupy*/
div.lista_stron{
display: block;
text-align: center;

}

.lista_stron a{
display: inline-block;
padding: 7px 10px 7px 10px;

}

.lista_stron a:hover{
font-weight: 600;
padding: 7px 10px 7px 10px;
text-decoration: none;	
color: #ffffff;
background-color: #016aa0;

}


.lista_stron a.wybrane{
font-weight: 600;
padding: 7px 10px 7px 10px;
text-decoration: none;	
color: #ffffff;
background-color: #016aa0;

}



div.belka{
	/*border: solid 1px #666666;*/
	padding: 7px 5px 7px 5px;
	/*background: linear-gradient(to bottom, #d5d0bd, #b7ad92);*/
	background:-webkit-linear-gradient(top, rgba(155,205,255,1) 0%,rgba(134,192,250,1) 44%,rgba(110,176,242,1) 100%);
	font-size: 110%;
	font-weight: bold;
	margin-top: 0px;
	text-shadow: 0px 1px 1px #fff;
	
}

div.dol{
text-align: center;
color: #f7f6f1;
font-size: 85%;
text-shadow: none;
font-weight: normal;
position: fixed;
bottom: 0;
right: 0;
margin-bottom: 0px;
}

div.menu_2{
	border: solid 1px #c6bda8;

}

div.zawartosc{
	/*border: solid 1px #c6bda8;*/
	padding: 0px;
	margin-bottom: 35px;
}

div.tresc{
	padding: 10px;
	/*min-height: 80em;*/
}

div.opis{
	/*background-color: #e3dfd4;*/
	background:#dfefff;
	border-bottom: solid 1px #c6bda8;
	padding: 8px 5px 8px 5px; 
	font-weight: bold;
	font-size: 90%;
	text-shadow: 0px 1px 1px #fff;
	
}

.gora{
	padding: 0;
}

ul.grupa.li{
display: block;
height: 100%;
overflow: hidden;
padding: 0;
margin-bottom: 20px;
padding: 10px 0px 10 px 0px;

}

li.grupa{
display: block;
height: 100%;
overflow: hidden;
padding: 10px 5px 10px 5px;
margin-bottom: 20px;
}


li.grupa:hover{	
	/*background-color: #eaeaea;
	color: #eaeaea;
	
	background-color: #0a0a0a;
	color: #eaeaea;
	background-color: #ffffff;
	transition: box-shadow 0.5s, background-color 0.5s, color 0.5s;
	*/
	background-color: #E9E9E9;
	
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
	transition: box-shadow 0.7s, background-color 0.7s, color 0.7s;
	
}




ul.grupa{
list-style: none;
margin: 0;
}

li.g_lewa{
background-color: #f1f0ee;

}





a{
	text-decoration: none;
	color: #020202;
}


a:hover{
	text-decoration: none;
	/*color: #75CC00;*/
}



a.art{
	text-decoration: underline;
	color: #020202;
}


a.art:hover{
	text-decoration: none;
	color: #75CC00;
}




.link_artykul{
	width: 100%;
	padding: 10px;
	border: solid 1px #acacac;
	margin-top: 3px;
}

.link_artykul:hover{
	width: 100%;
	padding: 10px;
	background-color: #e3dfd4;
}

/*ul.menu_2{
	background: none;
	color: #2e84f8;
}
*/

/*ul.menu_2 li.hover{
	background-color: #e3dfd4;
}
*/


.margin_left_right{
	margin-left: 7px;
	margin-right: 7px;
}

/* opis pojedynczej lekcji na spisie lekcji*/
div.lekcje_opis{
padding: 10px;
border: solid 1px #D6D6D6;
margin-bottom: 10px;

}

div.lekcje_opis:hover{
padding: 10px;
border: solid 1px #D6D6D6;
margin-bottom: 10px;
background-color: #FBFBFB;

}


/* opis przedmiotu i daty na spisie lekcji*/
div.przedmiot{
font-size: 0.9em;
margin-bottom: 10px;
}



/* odnośik do tematu na liście lekcji */
a.temat{
text-decoration: none;
font-size: 1.1em;
color: #0F82B0;
font-weight: 600;
margin-top: 10px;
margin-bottom: 10px;


}


/* informacja */
div.info{

padding: 25px;
margin-bottom: 30px;
margin-top: 30px;

}
